記事 ID: 000031191 コンテンツタイプ: 製品情報 & ドキュメント 最終改訂日: 2021/08/06

OpenGL* のバージョンをアップグレードまたはダウングレードできますか?

環境

すべてのインテル® グラフィックス・コントローラーに適用されます

linux

BUILT IN - ARTICLE INTRO SECOND COMPONENT
概要

インテル® グラフィックス・コントローラーで OpenGL* が機能する方法に関する情報

詳細

OpenGL* のバージョンをアップグレードまたはダウングレードできますか?
OpenGL のバージョンをアップグレードしてソフトウェア機能を有効にしたいと思います。

解決方法

インテル・グラフィックス・ドライバーでは、OpenGL* の使用が可能です。つまり、OpenGL* ドライバーは個別にインストールする必要があります。多くの場合、OpenGL* ドライバーを必要とするゲームやアプリケーションに含まれています。

インテル® グラフィックス・コントローラーが OpenGL* など一般的なアプリケーション・プログラミング・インターフェイス (API) の幅広い範囲に対応している場合でも、インテル® グラフィックス・コントローラーがゲームやアプリケーションの実行に必要なバージョンと互換性がある事を確認してください。このシナリオでは、ゲームとアプリケーションは特定の OpenGL* バージョンの互換性を提供する必要があります。

システムの製造元に問 い合わせてサポート を受けてください。

これには、システム機能を確保するためにカスタマイズされた OEM (Original Equipment Manufacturer) ドライバーのインストールが含まれる場合があります。また、オペレーティング・システムを最新の情報に更新する必要があります。

詳細については、インテル® グラフィックス・コントローラーの対応 APIを参照してください。

免責事項

1

本サイトでのすべてのコンテンツの投稿および使用には、Intel.com の利用規約が適用されます。

このページのコンテンツは、元の英語のコンテンツを人力翻訳および機械翻訳したものが混在しています。この内容は参考情報および一般的な情報を提供するためものであり、情報の正確さと完全性を保証するものではありません。インテルは不正確な翻訳があった場合でもいかなる責任を負いません。このページの英語版と翻訳の間に矛盾がある場合は、英語版に準拠します。 このページの英語版をご覧ください。